@media (min-width:1309px) {

	header .top-header .navigation li { padding: 21px 7px 21px 75px;}

}



@media (max-width:1310px){
header .top-header .navigation li{padding: 21px 2px 22px 78px;}


}

@media (max-width:1199px){ 

	header .top-bar .top-right .col-md-7{display: none;}

	header .top-bar .top-right .col-md-5{width: 100%; text-align: right;}	

	header .top-header .navigation li { padding: 21px 7px 21px 72px; font-size: 15px;}

	header .top-header .menu .navbar-default a {padding: 9px 5px;}

	header .top-header .navigation li.email { display: none;}

	header .top-header .navigation li.phone { display: none;}

	header .top-header .home-call {display: block}

	header .top-header .home-call li.phone{background: url('../images/icons/phone.png') no-repeat 15px center;}

	header .top-header .home-call li.email{background: url('../images/icons/phone.png') no-repeat 15px center; padding-right: 0;}

	header .top-header .home-call li{padding-left: 50px; color: #659d1a; float: left;  padding: 21px 7px 21px 86px; font-size: 17px; font-weight: 600; }

	header .top-header .home-call li span {display: block; font-weight: bold; color: #659d1a; font-size: 12px;}

	header .top-header .home-call ul {display: inline-block; text-align: left; margin-bottom: 0; list-style-type: none;}

	section .home-content p.hide {display: none;}

	section .home-services h2 { background: none;}

	footer .top-footer .box p span {width: 60px;}
	header .top-header .menu .navbar-default li{padding: 10px 11px;}



}

@media (max-width:1200px) and (min-width:1024px){}

@media (max-width:1024px){

	header .top-bar .top-left::after {left: 400px;}

	header .top-bar .top-left {padding: 13px 0px;}

	header .top-bar .top-right .col-md-5{ text-align: right;}

	header .top-header .menu .navbar-default li { padding: 10px 7px; font-size: 14px; }

	section .slider .carousel-caption { bottom: 85px;}

	section .home-services .box a { margin-left: 50px;}

	section .home-services .box-2 a { margin-left: 50px;}

	section .home-quote p { font-size: 28px; margin: 0px;}

	section .home-quote a { padding: 10px 13px; font-size: 13px; margin-right: 10px;}

}

@media (max-width:1025px) and (min-width:992px){}

@media (max-width:991px){

	header .top-header .menu .navbar-default li { padding: 8px 5px;}

	section .home-services img {width: 100%;}

	section .home-services .services-home {text-align: center;}

	section .home-services .box a { margin-left: 0px;}

	section .home-services .box-2 a { margin-left: 0px;}

	section .home-quote .col-md-4 {text-align: center;}

	header .top-bar .top-left::after{left: 300px;}
	header .top-header .menu .navbar-default li{padding: 8px 0;}
	section .slider .carousel-caption h2{font-size: 22px;}
	section .slider .carousel-caption p{font-size: 16px;}
	section .slider .carousel-caption{left: 0; width: 100%;}
	section .home-testimonials .col-md-9 img{left: -40px; top: 29px;}
	.testimonials-home-box .carousel-indicators li{border: none; height: 10px; width: 10px; background: #345509;	}
	.testimonials-home-box .carousel-indicators{top: 130px;}



	

}

@media (max-width:992px) and (min-width:768px){

	

}

@media (max-width:800px){

	header .top-bar .top-left::after {display: none;}

	header .top-bar .top-left {padding: 13px 21px;}

}

@media (max-width:800px) and (min-width:768px){}

@media (max-width:768px){}

@media (max-width:767px){
	header .top-header .logo{text-align: center;}
	header .top-header .logo img{display: inline-block;}
	header .top-header .home-call ul{width: 100%}
	header .top-header .home-call li.phone{width: 50%;}
	header .top-header .menu .navbar-header .navbar-brand{display: block; width: 50%;}
	header .top-header .menu .navbar-header .navbar-brand:before{display: none;}
	.navbar-brand > img{display: inline-block;}
	header .top-bar .top-right{display: none;	}
	header .top-bar{background: #8cc540;}
	.home-testimonials .home-test .col-md-4{display: none;}
	section .home-testimonials .col-md-9{border: none;}
	section .home-testimonials .col-md-9 .home-test{border: 3px solid #548613; padding:0 15px; margin-bottom: 30px;}
	.testimonials-home-box .carousel-indicators{left: 50%; top: 110px;}
	



}

@media (max-width:768px) and (min-width:600px){}

@media (max-width:600px){

	section .slider .carousel-caption a{display: none;}
	section .slider .carousel-caption{bottom:15px;}

}

@media (max-width:600px) and (min-width:480px){}

@media (max-width:480px){
	header .top-header .home-call li.phone{display: none;}
	header .top-header .home-call ul{padding-left: 0; text-align: center;}
	header .top-header .home-call li.email{display: inline-block; text-align: left; width: 100%;}
	section .slider .carousel-caption p{display: none;}
	.testimonials-home-box .carousel-indicators{top: 160px;}

}

@media (max-width:480px) and (min-width:320px){}

@media (max-width:375px){
	.testimonials-home-box .carousel-indicators{top: 200px;}
}